# 女仆模型
maid_pack.cultural_relic.name=Cultural relic

model.cultural_relic.xn.name=Silver Incense Burner
model.cultural_relic.bz.name=The Chime-bells of Marquis Yi
model.cultural_relic.ygb.name=Gold Cup Inlaid with Treasures
model.cultural_relic.gd.name=Bone Flute at Jiahu
model.cultural_relic.ghd.name=Gilt Bronze Human-Shaped Lamp
model.cultural_relic.fd.name=Painted Relief
model.cultural_relic.wxbz.name=Farming Trade Painting
model.cultural_relic.xs.name=Song Gold Necklace
model.cultural_relic.my_01.name=Painted Wooden Figurines ①
model.cultural_relic.my_02.name=Painted Wooden Figurines ②
model.cultural_relic.my_03.name=Painted Wooden Figurines ③
model.cultural_relic.wgj_00.name=Ningbo Wangong Sedan Chair
model.cultural_relic.qh.name=Wood Lacquer Painting
model.cultural_relic.jhb.name=Five Stars Arm Protector
model.cultural_relic.yz.name=Salt Making Portrait Brick

# 坐垫模型
chair_pack.cultural_relic.name=Cultural relic

model.cultural_relic.wgj.name=Wangong Sedan Chair
model.cultural_relic.jst.name=A Thousand Li of Rivers and Mountains

# 因为没有翻译成合适的英文难度太大，故留空占位
# 请勿删除
model.cultural_relic.xn.desc=
model.cultural_relic.bz.desc=
model.cultural_relic.ygb.desc=
model.cultural_relic.gd.desc=
model.cultural_relic.ghd.desc=
model.cultural_relic.fd.desc=
model.cultural_relic.wxbz.desc=
model.cultural_relic.xs.desc=
model.cultural_relic.my_01.desc=
model.cultural_relic.my_02.desc=
model.cultural_relic.my_03.desc=
model.cultural_relic.wgj_00.desc=
model.cultural_relic.qh.desc=
model.cultural_relic.jhb.desc=
model.cultural_relic.yz.desc=
model.cultural_relic.wgj.desc=
model.cultural_relic.jst.desc=
